### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Data Fields | Globals

# XMpmc Struct Reference

## Detailed Description

The XMpmc driver instance data. The user is required to allocate a variable of this type for every MPMC device in the system. A pointer to a variable of this type is then passed to the driver API functions.

## Data Fields

XMpmc_Config | ConfigPtr
u32 | IsReady

## Field Documentation

XMpmc_Config XMpmc::ConfigPtr

| Instance of the configuration structure

u32 XMpmc::IsReady

| Device is initialized and ready

The documentation for this struct was generated from the following file:

- xmpmc.h

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.